Subject: Re: [VCARDDAV] wg concensus to publish?

From: Andy Mabbett <[email-masked]>
Date: Wed, 29 Sep 2010 16:05:06 +0100

On 29 September 2010 01:00, Rohit Khare <[email-masked]> wrote:

> Similarly, DEATH. I stand ready to be corrected, but I don’t know of a
> significant fielded system for “contacts” or “social graphs” that has user
> experience with such fields. Names are defined by their uses, so we ought to
> be able to identify more utility than merely demonstrating round-trip
> interop to accept an expansion of the core vocabulary.

Do we really have to set the clock back to zero on this one, every
time someone who wasn't around the first, or last, time it was
discussed comes along?

-- 
Andy Mabbett
@pigsonthewing
http://pigsonthewing.org.uk